"crackle" = "Crépiter";
"Crunch" = "Croquer";
"HIGH" = "HAUTE";
"We Hit the slopes for the most thrilling winter vacation ever!" = "Nous dévalons les pistes pour les vacances d'hiver les plus excitantes de tous les temps !";
"MOUNTAIN" = "MONTAGNE";
"BRRRR" = "BRRRR";
"Whoosh" = "Whoosh";
"Your words here..." = "Vos mots ici...";
